/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Nata+Sans:wght@100..900&display=swap');


/*
    ID11 DIGITAL DESIGN AGENCY
    https://id11.digital 
*/ 


html, body {
    height: 100%;
    background-color: #f1f1f1;
    cursor: default;
}

.nata-sans-<uniquifier> {
    font-family: "Nata Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}	

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-optical-sizing: auto;
    font-style: normal;
}


/*----------------------------
	Top Content
-----------------------------*/

.base {
    font-family: "Nata Sans", sans-serif;
    margin-bottom: 10px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    vertical-align: middle;
}

.inside {
    font-weight: 900;
    font-size: 76px;
    text-align: left;
    color: #4d4d4d;
    letter-spacing: -0.03em;
    line-height: 30px;
}

slogan {
    font-weight: 500;
    font-size: 16px;
    text-align: right !important;
    color: #5d5d5d;
    letter-spacing: -0.02em;
    padding-left: 0px;
}

Reg-S {
    font-weight: 500;
    font-size: 33px;
    vertical-align: super;
    position: relative;
    left: -10px !important;
}



/* 
    ID11DDA - BUILDING CONNECTIONS     
    https://id11.digital            
*/



